name = "UnivariateSplines"
uuid = "2552f6ce-f0d6-4ba3-bf39-bb338613ee69"
authors = ["rene <rrhiemstar@gmail.com>"]
version = "0.14.0"

[deps]
AbstractMappings = "7dac2afd-1bf6-47b8-bc94-9dcdcd19d527"
FastGaussQuadrature = "442a2c76-b920-505d-bb47-c5924d526838"
IgaBase = "9c103fa8-ae55-49f5-92db-ab77803cf2c4"
LinearAlgebra = "37e2e46d-f89d-539d-b4ee-838fcccc9c8e"
MAT = "23992714-dd62-5051-b70f-ba57cb901cac"
RecipesBase = "3cdcf5f2-1ef4-517c-9805-6587b60abb01"
SafeTestsets = "1bc83da4-3b8d-516f-aca4-4fe02f6d838f"
SortedSequences = "2f2e3dc8-c2cf-4b7f-b456-36845a1cbdbc"
SparseArrays = "2f01184e-e22b-5df5-ae63-d93ebab69eaf"
StaticArrays = "90137ffa-7385-5640-81b9-e52037218182"
Statistics = "10745b16-79ce-11e8-11f9-7d13ad32a3b2"

[compat]
AbstractMappings = ">=0.8.2"
IgaBase = ">=0.8.0"
SortedSequences = ">=0.6.2"
